package com.dxhy.erp.entity;

/**
 * @author dxhy
 */
@SuppressWarnings({"AlibabaClassNamingShouldBeCamel", "AlibabaLowerCamelCaseVariableNaming"})

public class MX {

    private String HSDJ;

    private String GGXH;

    private String SE;

    private String MC;

    private String DJ;

    private String HSJE;

    private String JLDW;

    private String SL;

    private String SHUL;

    private String JE;

    private String MXXH;

    public String getHSDJ() {
        return HSDJ;
    }

    public void setHSDJ(String hSDJ) {
        HSDJ = hSDJ;
    }

    public String getGGXH() {
        return GGXH;
    }

    public void setGGXH(String gGXH) {
        GGXH = gGXH;
    }

    public String getSE() {
        return SE;
    }

    public void setSE(String sE) {
        SE = sE;
    }

    public String getMC() {
        return MC;
    }

    public void setMC(String mC) {
        MC = mC;
    }

    public String getDJ() {
        return DJ;
    }

    public void setDJ(String dJ) {
        DJ = dJ;
    }

    public String getHSJE() {
        return HSJE;
    }

    public void setHSJE(String hSJE) {
        HSJE = hSJE;
    }

    public String getJLDW() {
        return JLDW;
    }

    public void setJLDW(String jLDW) {
        JLDW = jLDW;
    }

    public String getSL() {
        return SL;
    }

    public void setSL(String sL) {
        SL = sL;
    }

    public String getSHUL() {
        return SHUL;
    }

    public void setSHUL(String sHUL) {
        SHUL = sHUL;
    }

    public String getJE() {
        return JE;
    }

    public void setJE(String jE) {
        JE = jE;
    }

    public String getMXXH() {
        return MXXH;
    }

    public void setMXXH(String mXXH) {
        MXXH = mXXH;
    }

    @Override
    public String toString() {
        return "MX [HSDJ=" + HSDJ + ", GGXH=" + GGXH + ", SE=" + SE + ", MC=" + MC + ", DJ=" + DJ + ", HSJE=" + HSJE
            + ", JLDW=" + JLDW + ", SL=" + SL + ", SHUL=" + SHUL + ", JE=" + JE + ", MXXH=" + MXXH + "]";
    }

}
